<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Buddy Group 3</title>
  <link rel="stylesheet" href="./styles/stylessheet.css" />
  <link rel="stylesheet" href="./styles/menu.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css">
  <link rel="shortcut icon" href="./images/favicon.ico" type="image/x-icon">
  <link rel="icon" href="./images/favicon.ico" type="image/x-icon">
</head>

<body id="index" onload="checkCookie()">
  <header id="header">
    <img id="logo" src="./images/Buddy group 3_logo_width300px.png" alt="Logo" />
    <h1>Buddy Group 3 kravd IT <span class="red">Movie Recommendations</span></h1>
  </header>
  <div id="movie-banner">
    <ul>
      <li class="movie-poster">
        <img id="the-king-speech" src="./images/slideshow/nelly_1.jpg" alt="" />
      </li>
      <li class="movie-poster">
        <img id="the-usual-suspects" src="./images/slideshow/nelly_2.jpg" alt="" />
      </li>
      <li class="movie-poster">
        <img id="serial-weddings" src="./images/slideshow/nelly_3.jpg" alt="" />
      </li>
      <li class="movie-poster">
        <img id="star-wars-a-new-hope" src="./images/slideshow/rado_1.jpg" alt="" />
      </li>
      <li class="movie-poster">
        <img id="lord-of-the-rings" src="./images/slideshow/rado_2.jpg" alt="" />
      </li>
      <li class="movie-poster">
        <img id="indiana-jones-and-the-raiders-of-the-lost-ark" src="./images/slideshow/rado_3.jpg" alt="" />
      </li>
      <li class="movie-poster">
        <img id="coraline" src="./images/slideshow/teddy_1.jpg" alt="" />
      </li>
      <li class="movie-poster">
        <img id="spirited-away" src="./images/slideshow/teddy_2.jpg" alt="" />
      </li>
      <li class="movie-poster">
        <img id="the-nightmare-before-christmas" src="./images/slideshow/teddy_3.jpg" alt="" />
      </li>
      <li class="movie-poster">
        <img id="vikings" src="./images/slideshow/viktor_1.jpg" alt="" />
      </li>
      <li class="movie-poster">
        <img id="aquaman" src="./images/slideshow/viktor_2.jpg" alt="" />
      </li>
      <li class="movie-poster">
        <img id="avengers-endgame" src="./images/slideshow/viktor_3.jpg" alt="" />
      </li>
      <li class="movie-poster">
        <img id="the-queen-gambit" src="./images/slideshow/daya_1.jpg" alt="" />
      </li>
      <li class="movie-poster">

        <img id="mr-robot" src="./images/slideshow/daya_2.jpg" alt="" />
      </li>
      <li class="movie-poster">
        <img id="breaking-bad" ; src="./images/slideshow/daya_3.jpg" alt="" />
      </li>
    </ul>
  </div>

  <!-- old menu -->
  <!-- <div id="sticky_header">
      <menu>
        <ul>
          <li class="active"><a href="index.html"> Home</a></li>
          <li class="topnav">
            <a href="Nelly.html" class="drop">Nelly's page</a>
            <div class="dropdown-content">
              <a href="./nelly.html#1">The Usual Suspects</a>
              <a href="./nelly.html#2">The King's Speech</a>
              <a href="./nelly.html#3">Serial Bad Weddings</a>
            </div>
          </li>
          <li class="topnav">
            <a href="index_T.html" class="drop">Teddy's page</a>
            <div class="dropdown-content">
              <a href="#">Coraline</a>
              <a href="#">Spirited Away</a>
              <a href="#">The Nightmare Before Christmas</a>
            </div>
          </li>
          <li class="topnav">
            <a href="index_R.html" class="drop">Rado's page</a>
            <div class="dropdown-content">
              <a href="#">Starwars</a>
              <a href="#">Lord Of The Rings</a>
              <a href="#">Indiana Jones</a>
            </div>
          </li>
          <li class="topnav">
            <a href="#" class="drop">Dayana's page</a>
            <div class="dropdown-content">
              <a href="./index_D.html"> All Tv Series</a>
              <a href="./continue_reading/The_Queens_Gambit.html"
                >The Queen's Gambit</a
              >
              <a href="./continue_reading/Mr_Robot.html">Mr. Robot</a>
              <a href="./continue_reading/Breaking_Bad.html">Breaking Bad</a>
            </div>
          </li>
          <li class="topnav">
            <a href="#" class="drop">Victor's page</a>
            <div class="dropdown-content">
              <a href="#">Vikings</a>
              <a href="#">Aquaman</a>
              <a href="#">Avengers</a>
            </div>
          </li>
          <li>
            <label class="switch">
              <input type="checkbox" onclick="changeMode()" />
              <span class="slider round"></span>
            </label>
          </li>
          <li class="mode">Light Mode off</li>
        </ul>
      </menu>
    </div> -->

  <!-- new menu -->
  <div id="sticky_header">
    <ul>
      <li class="active"><a href="index.html" class="active">Home</a></li>
      <li><a href="Nelly.html">Nelly</a>
        <ul>
          <li><a href="./nelly.html#1">The King's Speech</a></li>
          <li><a href="./nelly.html#2">The Usual Suspects</a></li>
          <li><a href="./nelly.html#3">Serial Bad Weddings</a></li>
        </ul>
      </li>
      <li><a href="index_T.html">Teddy</a>
        <ul>
          <li><a href="./index_T.html#1">Coraline</a></li>
          <li><a href="./index_T.html#2">Spirited Away</a></li>
          <li><a href="./index_T.html#3">The Nightmare Before Christmas</a></li>
        </ul>
      </li>
      <li><a href="index_R.html">Rado</a>
        <ul>
          <li><a href="./index_R.html#1">Starwars</a></li>
          <li><a href="./index_R.html#2">Lord Of The Rings</a></li>
          <li><a href="./index_R.html#3">Indiana Jones</a></li>
        </ul>
      </li>
      <li><a href="index_D.html">Dayana</a>
        <ul>
          <li><a href="./continue_reading/The_Queens_Gambit.html">The Queen's Gambit</a></li>
          <li><a href="./continue_reading/Mr_Robot.html">Mr. Robot</a></li>
          <li><a href="./continue_reading/Breaking_Bad.html">Breaking Bad</a></li>
        </ul>
      </li>
      <li><a href="index_V.html">Victor</a>
        <ul>
          <li><a href="./index_V.html">Vikings</a></li>
          <li><a href="./index_V.html">Aquaman</a></li>
          <li><a href="./index_V.html">Avengers</a></li>
        </ul>
      </li>
      <li class="hide">
        <label id="switch">
          <input type="checkbox" id="checkboxLMode" onclick="changeMode()" />
          <span class="slider round"></span>
        </label>
      </li>
      <li class="mode hide">Light Mode off</li>

    </ul>
  </div>

  <!-- page -->
  <div id="container">
    <div class="row">
      <div class="memb">
        <a href="https://gitlab.com/TelerikAcademy/Students/alpha-28-qa-group-3" target="_blank"><h1>Buddy Group 3 kravd IT Members</h1></a>
      </div>
      <div class="column">
        <img src="./images/nelly.png" height="100px" alt="Logo" />
        <div class="overlay">
          <a href="Nelly.html">Nelly</a>
        </div>
      </div>
      <div class="column">
        <img src="./images/teddy.png" height="100px" alt="Logo" />
        <div class="overlay">
          <a href="index_T.html">Teddy</a>
        </div>
      </div>
      <div class="column">
        <img src="./images/rado.png" height="100px" alt="Logo" />
        <div class="overlay">
          <a href="index_R.html">Rado</a>
        </div>
      </div>
      <div class="column">
        <img src="./images/daya.png" height="100px" alt="Logo" />
        <div class="overlay">
          <a href="index_D.html">Daya</a>
        </div>
      </div>
      <div class="column">
        <img src="./images/Vik.png" height="100px" alt="Logo" />
        <div class="overlay">
          <a href="index_V.html">Viky</a>
        </div>
      </div>
    </div>

    <div class="movies-boxes-left">
      <div class="slideshow-nelly">
        <div>
          <img src="./images/slideshow/nelly_1.jpg" height="300px" width="250px" />
        </div>
        <div>
          <img src="./images/slideshow/nelly_2.jpg" height="300px" width="250px" />
        </div>
        <div>
          <img src="./images/slideshow/nelly_3.jpg" height="300px" width="250px" />
        </div>
      </div>
      <div class="movie-name-right">
        <h1>The King's Speech</h1>
        <h3>(British historical drama, 2010)</h3>
        <h1>The Usual Suspects</h1>
        <h3>(American neo-noir mystery thriller, 1995)</h3>
        <h1>Serial (Bad) Weddings</h1>
        <h3>(French comedy, 2014)</h3>
      </div>
    </div>

    <div class="movies-boxes-right">
      <div class="movie-name-left">
        <h1>Coraline</h1>
        <h3>(Animated Feature Film 2009)</h3>
        <h1>Spirited Away</h1>
        <h3>(Animated Feature Film 2001)</h3>
        <h1>
          The Nightmare Before <br />
          Christmas
        </h1>
        <h3>(Animated Feature Film 1993)</h3>
      </div>
      <div class="slideshow-teddy">
        <div>
          <img src="./images/slideshow/teddy_1.jpg" height="300px" width="250px" />
        </div>
        <div>
          <img src="./images/slideshow/teddy_2.jpg" height="300px" width="250px" />
        </div>
        <div>
          <img src="./images/slideshow/teddy_3.jpg" height="300px" width="250px" />
        </div>
      </div>
    </div>

    <div class="movies-boxes-left">
      <div class="slideshow-rado">
        <div>
          <img src="./images/slideshow/rado_1.jpg" height="300px" width="250px" />
        </div>
        <div>
          <img src="./images/slideshow/rado_2.jpg" height="300px" width="250px" />
        </div>
        <div>
          <img src="./images/slideshow/rado_3.jpg" height="300px" width="250px" />
        </div>
      </div>
      <div class="movie-name-right">
        <h1>Star Wars</h1>
        <h3>(Complete saga)</h3>
        <h1>The Lord of the Rings</h1>
        <h3>(An epic fantasy)</h3>
        <h1>Indiana Jones</h1>
        <h3>(Adventure action)</h3>
      </div>
    </div>

    <div class="movies-boxes-right">
      <div class="movie-name-left">
        <h1>The Queen's Gambit</h1>
        <h3>(TV Mini-Series 2020)</h3>
        <h1>Mr. Robot</h1>
        <h3>(TV Series 2015–2019)</h3>
        <h1>Breaking Bad</h1>
        <h3>(TV Series 2008–2013)</h3>
      </div>
      <div class="slideshow-dayana">
        <div>
          <img src="./images/slideshow/daya_1.jpg" height="300px" width="250px" />
        </div>
        <div>
          <img src="./images/slideshow/daya_2.jpg" height="300px" width="250px" />
        </div>
        <div>
          <img src="./images/slideshow/daya_3.jpg" height="300px" width="250px" />
        </div>
      </div>
    </div>

    <div class="movies-boxes-left">
      <div class="slideshow-victor">
        <div>
          <img src="./images/slideshow/viktor_1.jpg" height="300px" width="250px" />
        </div>
        <div>
          <img src="./images/slideshow/viktor_2.jpg" height="300px" width="250px" />
        </div>
        <div>
          <img src="./images/slideshow/viktor_3.jpg" height="300px" width="250px" />
        </div>
      </div>
      <div class="movie-name-right">
        <div class="movie-name-right">
          <h1>Vikings</h1>
          <h3>(TV Series 2013–2020)</h3>
          <h1>Aquaman</h1>
          <h3>(An epic fantasy)</h3>
          <h1>Avengers: Endgame</h1>
          <h3>(An epic fantasy)</h3>
        </div>
      </div>
    </div>

    <div id="films">
      <!--films slide show-->
      <img class="film_slides" src="#" alt="" />
    </div>

    <!-- comments -->
    <section id="comments">
      <div class="comment">
        <label for="text-input">Add Comment:</label><br>
        <textarea id="title" type="text" placeholder="write a comment......"></textarea><br>
        <input type="submit" value="Post" id="button" /></form>
      </div>

      <br>
      <br>
      <div class="comment_area">Comments:</div>
      <br>
      <div id="display"></div>
      <br>
    </section>
  </div>

  <footer id="footer">
    <img src="./images/Buddy group 3_logo_width300px.png" alt="Logo" />
    <h4>Buddy Group 3 kravd IT <span class="red"> Movie Recommendations </span>Telerik Academy 2021</h4>
  </footer>

  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"
    integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ=="
    crossorigin="anonymous"></script>
  <script src="./scripts/scripts.js"></script>
  <script src="./scripts/imghover.js"></script>
  <script src="./scripts/comments.js"></script>
</body>

</html>